div.news-list
{
	word-wrap: break-word;
}
div.news-list img.preview_picture
{
	float:left;
	margin:0 4px 6px 0;
}
.news-date-time {
	color:#486DAA;
}
.news-categories {
	width: 100%;
	margin: 0  0 15px 0;
}
.news-categories .news-category {
	margin-right: 10px;
	color: #c6205b;
	background: #f4eff0;
	border-radius: 4px;
	padding: 5px 18px;
	position: relative;
	margin-top: 5px;
	margin-bottom: 5px;
}
.news-categories .news-categories-active {
	color: #f4eff0;
	background: #c6205b;
	text-decoration: none;
}

.catalog-video-tab .news-list-wrap {
	grid-template-columns: repeat(auto-fill, 300px);
}
.catalog-video-tab .unit-news-item, .catalog-video-tab .unit-news-item__img {
	width: 300px;
}
.catalog-video-tab .news-list-wrap  {
	gap: 30px 20px;
}